/* Large desktop */
@media (min-width: 1501px) {}

/* medium desktop */
@media (min-width: 1350px) and (max-width: 1500px) {
	.header-container {width: 98%;}
	#sliderarea .slidertextarea {padding-top: 0px;}
	.inner-slideshow .slidertextwrapper {width: 90%;}
	.top-additional-menu .navbar-nav li a {padding:20px 10px;}

}
/* small desktop */
@media (min-width: 1200px) and (max-width: 1349px) {
	.header-container {width: 98%;}
	#sliderarea .slidertextarea {padding-top: 0px;}
	.inner-slideshow .slidertextwrapper {width: 90%;font-size: 14px;}

	.vc_responsive .wpb_row .vc_span6.home-text-left {padding-left: 50px;}
	.top-additional-menu .navbar-nav li a {padding-left: 5px;padding-right: 5px;font-size:12px;}
	.page-content .home-list .home-list-item .home-list-item-icon {margin-right: 5px;}
	.page-content .home-list .home-list-item .home-list-item-features .home-list-item-stat {margin-right: 5px;}
	.designsliderwrapper #carousel .flex-direction-nav .flex-prev {left:0px;}
	.designsliderwrapper #carousel .flex-direction-nav .flex-next {right:0px;}
	.single-home-left .single-sales-phone {float: none;}

	#sliderarea .slidertextarea h2 {font-size: 40px;}
	.page-content .home-list.house-land-list .home-list-item .home-list-item-title {padding-top: 20px;}
	.home-text-left.wpb_column.vc_column_container.vc_col-sm-6 {padding-left: 110px !important;}
	.top-additional-right-menu {font-size:12px;}

}
/* very small desktop */
@media (min-width: 1025px) and (max-width: 1199px) {
	.container{width:98%;}
	.header-container {width: 98%;}
	#sliderarea .slidertextarea {padding-top: 0px;}
	.inner-slideshow .slidertextwrapper {width: 100%;}

	.vc_responsive .wpb_row .vc_span6.home-text-left {padding-left: 50px;}
	.page-content .home-list .home-list-item .home-list-item-icon {margin-right: 5px;}
	.page-content .home-list .home-list-item .home-list-item-features .home-list-item-stat {margin-right: 5px;}
	.designsliderwrapper #carousel .flex-direction-nav .flex-prev {left:0px;}
	.designsliderwrapper #carousel .flex-direction-nav .flex-next {right:0px;}
	.single-home-left .single-sales-phone {float: none;}

	.top-additional-menu .navbar-nav li a {padding:15px 3px 15px 3px;font-size: 12px;}
	.top-additional-right-menu a.fav-menu {padding-top: 15px;padding-bottom: 15px;}
	.fixed-header #small-logo img {padding-top:10px;}

	.top-additional-wrapper {font-size: 12px;}

	.top-additional-right-menu .top-additional-extra a {padding:15px 5px;}
	.fixed-header .top-additional-right-menu a.fav-menu {height: 42px;width: 34px;}
	.top-additional-wrapper .top-additional-phone {font-size: 16px;padding-top: 10px;padding-bottom: 10px;}

	#home-searchform-wrapper {padding:50px 0 50px 0;}
	#home-searchform-wrapper .searchform-title {font-size: 50px;margin-bottom: 30px;}
	.searchform-container .searchform-left .left-toptagline {font-size: 20px;}
	.searchform-container .searchform-left .left-toptagline span {font-size: 26px;}
	.home-display-list .home-display-item .home-display-item-title {font-size: 20px;}
	.home-display-options {padding:15px !important;}
	.searchform-container .searchform-left .searchform-menu ul li a {font-size: 14px;}
	.location-info {margin:10px 0 30px 0;}
	.location-info .location-info-title {margin-bottom: 10px;font-size: 16px;}
	.location-option-button .view-floorplan-button {padding-left: 80px;padding-right: 10px;}
	.location-info .location-info-list li a .location-price {font-size: 14px;}
	.home-display-list .home-display-item .home-display-item-desc {padding:15px 10px;font-size: 12px;}
	#sliderarea .slidertextarea {font-size: 16px;}
	#sliderarea .slidertextarea h2 {font-size: 32px;}
	#sliderarea .slidericon {width:100px;height: 100px;background-size: 100px 100px;margin-left: -50px;}

	.page-content .single-home-left .single-home-text {padding:30px 50px 30px 50px;}
	.page-content .single-home-left .single-home-feature {padding:30px 50px 30px 50px;}
	.page-content #content {padding:50px 0 50px 0;}
	.page-content .display-listing {padding:0 25px 0 25px;}
	.displaymapwrapper {padding-right: 25px;}
	.page-content .browse-display-homes {padding:30px 30px 30px 30px;}
	.page-content .browse-display-homes .browse-display-title {font-size: 36px;}
	#content .generic-content {padding-right: 0;}
	.page-content #content.our-homes-wrapper {padding-bottom: 120px;}
	.page-content .home-list .home-list-item .home-list-item-title {width: 100%;border-right: 0;border-bottom: 1px solid #ebebeb;}
	.page-content .home-list .home-list-item .home-list-item-title a {min-height: 0px;}
	.page-content .home-list .home-list-item .home-list-item-features {width: 100%;}
	.page-content .home-list.house-land-list .home-list-item .home-list-item-title {padding-top: 10px;}

	.top-additional-right-menu .redink-location-area .redink-location-handler {padding-top: 11px;padding-bottom: 11px;}
	.fixed-header .top-additional-right-menu .redink-location-area .redink-location-handler {width: 42px;height: 42px;padding:0;}
	.searchform-container .searchform-left .searchform-menu ul li a {padding-left: 20px;padding-right: 20px;}
	.searchform-container .searchform-left .searchform-menu ul li a .menutext-icon {width: 8%;margin-right: 2%;}
	.searchform-container .searchform-left .searchform-menu ul li a span.menutext-wrapper {width: 80%;}
	.searchform-container .searchform-left .searchform-menu ul li a .menutext-subinfo {line-height: 1.4em;}
	.home .front-content {background-size:100px 100px;}
	.home-text-left.wpb_column.vc_column_container.vc_col-sm-6 {padding-left: 80px !important;}
	.site-header .navbar-brand img {width:160px;}

	/* NEW LANDING */
	#content.content-landing-wrapper {padding-top:0;}
	#page #content.content-landing-wrapper .container {width:98%;}
	#page #content.content-landing-wrapper .container.vc_row.wpb_row {width:98% !important;}
	#content.content-landing-wrapper .promo-purple-wrapper .promo-purple-left > .vc_column-inner > .wpb_wrapper {width:auto;float:none;padding-left:1%;}
	#content.content-landing-wrapper .promo-purple-wrapper .promo-purple-right > .vc_column-inner > .wpb_wrapper {width:auto;padding-right:1%;}
	#content.content-landing-wrapper .inclusion-top-wrapper {padding-top:85px;}
	#page .site-header.site-header-landing .header-right .tagline {margin-top:20px;}
	#content.content-landing-wrapper .top-inclusion-wrapper h5 {font-size:1.8em;}
	#content.content-landing-wrapper .top-inclusion-wrapper {font-size:1.3em;}

}
/* very small desktop */
@media (min-width: 992px) and (max-width: 1024px) {
	.container{width:98%;}
	.header-container {width: 98%;}
	#sliderarea .slidertextarea {padding-top: 0px;}
	.inner-slideshow .slidertextwrapper {width: 90%;}

	.vc_responsive .wpb_row .vc_span6.home-text-left {padding-left: 50px;}
	.page-content .home-list .home-list-item .home-list-item-icon {margin-right: 5px;}
	.page-content .home-list .home-list-item .home-list-item-features .home-list-item-stat {margin-right: 5px;}
	.designsliderwrapper #carousel .flex-direction-nav .flex-prev {left:0px;}
	.designsliderwrapper #carousel .flex-direction-nav .flex-next {right:0px;}
	.single-home-left .single-sales-phone {float: none;}

	.top-additional-menu .navbar-nav li a {padding:15px 3px 15px 3px;font-size: 12px;}
	.top-additional-right-menu a.fav-menu {padding-top: 15px;padding-bottom: 15px;}
	.fixed-header #small-logo img {padding-top:10px;}

	.top-additional-wrapper {font-size: 12px;}

	.top-additional-right-menu .top-additional-extra a {padding:15px 5px;}
	.fixed-header .top-additional-right-menu a.fav-menu {height: 42px;width: 34px;}
	.top-additional-wrapper .top-additional-phone {font-size: 16px;padding-top: 10px;padding-bottom: 10px;}

	#home-searchform-wrapper {padding:50px 0 50px 0;}
	#home-searchform-wrapper .searchform-title {font-size: 50px;margin-bottom: 30px;}
	.searchform-container .searchform-left .left-toptagline {font-size: 18px;}
	.searchform-container .searchform-left .left-toptagline span {font-size: 24px;}
	.home-display-list .home-display-item .home-display-item-title {font-size: 20px;}
	.home-display-options {padding:15px !important;}
	.searchform-container .searchform-left .searchform-menu ul li a {font-size: 14px;}
	.location-info {margin:10px 0 30px 0;}
	.location-info .location-info-title {margin-bottom: 10px;font-size: 16px;}
	.location-option-button .view-floorplan-button {padding-left: 80px;padding-right: 10px;}
	.location-info .location-info-list li a .location-price {font-size: 14px;}
	.home-display-list .home-display-item .home-display-item-desc {padding:15px 10px;font-size: 12px;}
	#sliderarea .slidertextarea {font-size: 16px;padding:0px;}
	#sliderarea .slidertextarea h2 {font-size: 32px;}
	#sliderarea .slidericon {width:100px;height: 100px;background-size: 100px 100px;margin-left: -50px;}

	.page-content .single-home-left .single-home-text {padding:15px 20px 15px 20px;}
	.page-content .single-home-left .single-home-feature {padding:15px 20px 15px 20px;}
	.page-content #content {padding:30px 0 30px 0;}
	.page-content .display-listing {padding:0 15px 0 15px;}
	.displaymapwrapper {padding-right: 15px;}
	.page-content .browse-display-homes {padding:20px 20px 20px 20px;}
	.page-content .browse-display-homes .browse-display-title {font-size: 30px;margin-bottom: 20px;}
	#content .generic-content {padding-right: 0;}
	.page-content #content.our-homes-wrapper {padding-bottom: 120px;}
	.page-content .home-list .home-list-item .home-list-item-title {width: 100%;border-right: 0;border-bottom: 1px solid #ebebeb;}
	.page-content .home-list .home-list-item .home-list-item-title a {min-height: 0px;}
	.page-content .home-list .home-list-item .home-list-item-features {width: 100%;}
	.page-content .home-list.house-land-list .home-list-item .home-list-item-title {padding-top: 10px;}

	.top-additional-right-menu .redink-location-area .redink-location-handler {padding-top: 11px;padding-bottom: 11px;}
	.fixed-header .top-additional-right-menu .redink-location-area .redink-location-handler {width: 42px;height: 42px;padding:0;}
	.searchform-container .searchform-left .searchform-menu ul li a {padding:25px 20px;}
	.searchform-container .searchform-left .searchform-menu ul li a .menutext-icon {width: 8%;margin-right: 2%;}
	.searchform-container .searchform-left .searchform-menu ul li a span.menutext-wrapper {width: 80%;}
	.searchform-container .searchform-left .searchform-menu ul li a .menutext-subinfo {line-height: 1.4em;}

	.home-display-list .home-display-item .home-display-item-slide {height: 350px;}
	.home-display-list .home-display-item .home-display-item-slide .home-slide-item {height: 350px;}
	.searchform-container .searchform-right .form-right-title {margin-bottom: 20px;font-size: 20px;}
	.home-display-options .term-summary {margin-bottom: 25px;}
	.page-content .single-home-right {padding:25px;}
	.page-content .contact-tab-wrapper .wpb_tabs_nav li a {padding-bottom: 10px;padding-right: 20px;}
	.page-content .contact-tab-wrapper .vc_tta-tabs-list .vc_tta-tab a {padding-bottom: 10px;padding-right: 20px;}
	.page-content.single-home-content #enquire-section {padding-top: 40px;padding-bottom: 40px;}
	.page-content.single-home-content #enquire-section .enquire-title {font-size: 32px;}
	.col-md-offset-3 {margin-left: 15%;}
	.page-content .browse-display-homes .bx-controls-direction .bx-prev {top:25px;}
	.page-content .browse-display-homes .bx-controls-direction .bx-next {top:25px;}
	.result-container-map #resultmap {height:600px;}
	.page-content .home-list .home-list-item .home-list-item-thumb .home-list-item-thumb-overlay .home-list-item-thumb-viewhome {font-size: 16px;}
	.site-footer .footer-content .footer-widget .widget-title {margin-bottom: 0px;}
	.home .front-content {background-size:100px 100px;}
	.home-text-left.wpb_column.vc_column_container.vc_col-sm-6 {padding-left: 70px !important;}

	/* NEW LANDING */
	#content.content-landing-wrapper {padding-top:0;}
	#page #content.content-landing-wrapper .container {width:98%;}
	#page #content.content-landing-wrapper .container.vc_row.wpb_row {width:98% !important;}
	#content.content-landing-wrapper .promo-purple-wrapper .promo-purple-left > .vc_column-inner > .wpb_wrapper {width:auto;float:none;padding-left:1%;}
	#content.content-landing-wrapper .promo-purple-wrapper .promo-purple-right > .vc_column-inner > .wpb_wrapper {width:auto;padding-right:1%;}
	#content.content-landing-wrapper .inclusion-top-wrapper {padding-top:85px;}
	#page .site-header.site-header-landing .header-right .tagline {margin-top:40px;}
	#content.content-landing-wrapper .top-inclusion-wrapper h5 {font-size:1.8em;}
	#content.content-landing-wrapper .top-inclusion-wrapper {font-size:1.3em;}

}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
	.container{width:98%;}
	.header-container {width: 98%;}
	#sliderarea .slidertextarea {padding-top: 0px;}
	.inner-slideshow .slidertextwrapper {width: 90%;}

	.vc_responsive .wpb_row .vc_span6.home-text-left {padding-left: 50px;}
	.page-content .home-list .home-list-item .home-list-item-icon {margin-right: 5px;}
	.page-content .home-list .home-list-item .home-list-item-features .home-list-item-stat {margin-right: 5px;}
	.designsliderwrapper #carousel .flex-direction-nav .flex-prev {left:0px;}
	.designsliderwrapper #carousel .flex-direction-nav .flex-next {right:0px;}
	.single-home-left .single-sales-phone {float: none;}

	.top-additional-menu .navbar-nav li a {padding:15px 3px 15px 3px;font-size: 11px;}
	.top-additional-right-menu a.fav-menu {padding-top: 15px;padding-bottom: 15px;}
	.fixed-header #small-logo img {padding-top:10px;}

	.top-additional-wrapper {font-size: 12px;}

	.top-additional-right-menu .top-additional-extra a {padding:15px 3px;}
	.fixed-header .top-additional-right-menu a.fav-menu {height: 42px;width: 34px;}
	.top-additional-wrapper .top-additional-phone {font-size: 16px;padding-top: 10px;padding-bottom: 10px;}

	#home-searchform-wrapper {padding:40px 0 40px 0;}
	#home-searchform-wrapper .searchform-title {font-size: 40px;margin-bottom: 20px;}
	.searchform-container .searchform-left .left-toptagline {font-size: 18px;padding-top: 20px;padding-bottom: 20px;}
	.searchform-container .searchform-left .left-toptagline span {font-size: 24px;}
	.home-display-list .home-display-item .home-display-item-title {font-size: 20px;}
	.home-display-options {padding:15px !important;}
	.searchform-container .searchform-left .searchform-menu ul li a {font-size: 14px;}
	.location-info {margin:10px 0 30px 0;}
	.location-info .location-info-title {margin-bottom: 10px;font-size: 16px;}
	.location-option-button .view-floorplan-button {padding-left: 80px;padding-right: 10px;}
	.location-info .location-info-list li a .location-price {font-size: 14px;}
	.home-display-list .home-display-item .home-display-item-desc {padding:15px 10px;font-size: 12px;}
	#sliderarea .slidertextarea {font-size: 16px;padding:0px;}
	#sliderarea .slidertextarea h2 {font-size: 32px;}
	#sliderarea .slidericon {width:100px;height: 100px;background-size: 100px 100px;margin-left: -50px;display: none;}

	.page-content .single-home-left .single-home-text {padding:15px 20px 15px 20px;}
	.page-content .single-home-left .single-home-feature {padding:15px 20px 15px 20px;}
	.page-content #content {padding:30px 0 30px 0;}
	.page-content .display-listing {padding:0 5px 0 5px;}
	.displaymapwrapper {padding-right: 5px;}
	.page-content .browse-display-homes {padding:20px 20px 20px 20px;}
	.page-content .browse-display-homes .browse-display-title {font-size: 24px;margin-bottom: 20px;}
	#content .generic-content {padding-right: 0;}
	.page-content #content.our-homes-wrapper {padding-bottom: 120px;}
	.page-content .home-list .home-list-item .home-list-item-title {width: 100%;border-right: 0;border-bottom: 1px solid #ebebeb;}
	.page-content .home-list .home-list-item .home-list-item-title a {min-height: 0px;}
	.page-content .home-list .home-list-item .home-list-item-features {width: 100%;}
	.page-content .home-list.house-land-list .home-list-item .home-list-item-title {padding-top: 10px;}

	.top-additional-right-menu .redink-location-area .redink-location-handler {padding-top: 11px;padding-bottom: 11px;}
	.fixed-header .top-additional-right-menu .redink-location-area .redink-location-handler {width: 42px;height: 42px;padding:0;}
	.searchform-container .searchform-left .searchform-menu ul li a {padding:10px 10px;border-right:1px solid #bf1519;min-height: 60px;}
	.searchform-container .searchform-left .searchform-menu ul li a .menutext-icon {width: 8%;margin-right: 2%;}
	.searchform-container .searchform-left .searchform-menu ul li a span.menutext-wrapper {width: 80%;}
	.searchform-container .searchform-left .searchform-menu ul li a .menutext-subinfo {line-height: 1.4em;}

	.home-display-list .home-display-item .home-display-item-slide {height: 350px;}
	.home-display-list .home-display-item .home-display-item-slide .home-slide-item {height: 350px;}
	.searchform-container .searchform-right .form-right-title {margin-bottom: 20px;font-size: 20px;}
	.home-display-options .term-summary {margin-bottom: 25px;}
	.page-content .single-home-right {padding:25px;}
	.page-content .contact-tab-wrapper .wpb_tabs_nav li a {padding-bottom: 10px;padding-right: 20px;}
	.page-content .contact-tab-wrapper .vc_tta-tabs-list .vc_tta-tab a {padding-bottom: 10px;padding-right: 20px;}
	.page-content.single-home-content #enquire-section {padding-top: 40px;padding-bottom: 40px;}
	.page-content.single-home-content #enquire-section .enquire-title {font-size: 32px;}
	.col-md-offset-3 {margin-left: 15%;}
	.page-content .browse-display-homes .bx-controls-direction .bx-prev {top:25px;}
	.page-content .browse-display-homes .bx-controls-direction .bx-next {top:25px;}
	.result-container-map #resultmap {height:600px;}
	.page-content .home-list .home-list-item .home-list-item-thumb .home-list-item-thumb-overlay .home-list-item-thumb-viewhome {font-size: 16px;}
	.site-footer .footer-content .footer-widget .widget-title {margin-bottom: 0px;}

	.site-header .header-right .header-menu .navbar-nav li a {padding-left: 5px;padding-right: 5px;}
	.site-header .header-right .widget.widget-socials {margin-left: 10px;}

	.top-additional-right-menu .redink-location-area .redink-location-list {width: 150px;left:auto;right:0;}
	.top-additional-right-menu a.fav-menu {width: 42px;height: 42px;text-indent: -9999em;background-position: center center;padding:0;}
	.top-additional-right-menu .redink-location-area .redink-location-handler {width: 42px;height: 42px;text-indent: -9999em;background-position: center center;padding:0;}
	.fixed-header .top-additional-right-menu .top-additional-extra {display: none;}
	.fixed-header .top-additional-wrapper .top-additional-phone {display: none;}

	.searchform-container .searchform-left {float: left;width: 100%;}
	.searchform-container .searchform-left .searchform-menu ul li {float: left;width: 50%;}
	.searchform-container .searchform-right {position: relative;float: none;width: 100%;}
	.site-footer .footer-content {padding:0px 0 0px 0;}
	.site-footer .footer-content .footer-widget {padding:10px 0 0px;}
	.site-footer .footer-content .footer-widget .widget {margin-bottom: 5px;}
	.site-footer .footer-content .footer-widget p.simple-image {margin-bottom: 0;}
	.site-footer .footer-content .footer-widget .widget.widget_pwd_address_widget {padding-left: 10px;}
	.site-footer .footer-content .footer-widget .widget.widget_pwd_socials_widget {width: 100%;padding-left: 10px;}
	.site-footer .footer-content .footer-widget .widget.footer-image {padding-left: 10px;}

	.category-search .category-search-label {width:100%;padding:0 10px;margin-bottom: 10px;}
	.category-search .category-search-wrapper {width: 100%;}
	.page-content .single-home-right .single-floorplan a {display: block;text-align: center;}
	.page-content .single-home-right .single-floorplan img {width: 300px;height: auto;}
	.page-content .single-home-right .single-area-size .single-info-list {width: 100%;margin-right: 0;}
	.page-content .contact-tab-wrapper .contact-location-item-detail .contact-location-item-col {margin-bottom: 10px;}
	.single-home-content #content {display: block;}
	.page-content .single-home-left {display: block;border-right:none;border-bottom:1px solid #ebebeb;}
	.page-content .single-home-right {display: block;}
	#content .generic-thumb {padding-top: 20px;padding-bottom: 20px;}
	.col-md-offset-3 {margin-left: 0;}
	.result-container-list {padding-top: 15px;}
	.query-sort-main-wrapper {position: relative;right:0;top:0;float: none !important;text-align: right;padding:10px 20px 10px 0;}
	.site-footer .footer-content .footer-widget.last-footer-widget .simple-image {margin-top:0px;text-align: center;left: 10px;width: 340px;}
	#sliderarea .bx-wrapper .bx-pager {left:45%;}
	.home .front-content {background-size:75px 75px;}
	.home-text-left.wpb_column.vc_column_container.vc_col-sm-6 {padding-left: 50px !important;}

	/* NEW LANDING */
	#content.content-landing-wrapper {padding-top:0;}
	#page #content.content-landing-wrapper .container {width:98%;}
	#page #content.content-landing-wrapper .container.vc_row.wpb_row {width:98% !important;}
	#content.content-landing-wrapper .promo-purple-wrapper .promo-purple-left > .vc_column-inner > .wpb_wrapper {width:auto;float:none;padding-left:1%;}
	#content.content-landing-wrapper .promo-purple-wrapper .promo-purple-right > .vc_column-inner > .wpb_wrapper {width:auto;padding-right:1%;}
	#content.content-landing-wrapper .inclusion-top-wrapper {padding-top:65px;}
	#page .site-header.site-header-landing .header-right .tagline {margin-top:40px;}
	#content.content-landing-wrapper .top-inclusion-wrapper h5 {font-size:1.6em;}
	#content.content-landing-wrapper .top-inclusion-wrapper {font-size:1.2em;}

}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	#media_image-2 {
		display: flex;
		justify-content: center;

	}

	#media_image-2 img {
		top: 0;
		padding-right: 0 !important;
	}




	.col-sm-112 {width: 100%;}
	.container{width:98%;}
	.header-container {width: 100%;}
	#sliderarea .slidertextarea {padding-top: 0px;}
	.inner-slideshow .slidertextwrapper {width: 90%;}

	.vc_responsive .wpb_row .vc_span6.home-text-left {padding-left: auto;}
	.page-content .home-list .home-list-item .home-list-item-icon {margin-right: 5px;}
	.page-content .home-list .home-list-item .home-list-item-features .home-list-item-stat {margin-right: 5px;}
	.designsliderwrapper #carousel .flex-direction-nav .flex-prev {left:0px;}
	.designsliderwrapper #carousel .flex-direction-nav .flex-next {right:0px;}
	.single-home-left .single-sales-phone {float: none;}

	.top-additional-menu .navbar-nav li a {padding:15px 3px 15px 3px;}
	.top-additional-right-menu a.fav-menu {padding-top: 15px;padding-bottom: 15px;}
	.fixed-header #small-logo img {padding-top:10px;}

	.top-additional-wrapper {font-size: 12px;position:absolute;top:0;left:0;width: 100%;height: 42px;z-index: 91;}

	.top-additional-right-menu .top-additional-extra a {padding:15px 3px;}
	.fixed-header .top-additional-right-menu a.fav-menu {height: 42px;width: 42px;}
	.top-additional-wrapper .top-additional-phone {font-size: 14px;padding-top: 12px;padding-bottom: 10px;display: none;}
	.top-additional-wrapper .top-additional-phone.top-additional-mobile-phone {display: block;padding-left: 25px;}

	#home-searchform-wrapper {padding:20px 0 20px 0;}
	#home-searchform-wrapper .searchform-title {font-size: 30px;margin-bottom: 10px;}
	.searchform-container .searchform-left .left-toptagline {font-size: 18px;padding-top: 20px;padding-bottom: 20px;display:none;}
	.searchform-container .searchform-left .left-toptagline span {font-size: 24px;}
	.home-display-list .home-display-item .home-display-item-title {font-size: 20px;}
	.home-display-options {padding:15px !important;}
	.searchform-container .searchform-left .searchform-menu ul li a {font-size: 12px;}
	.location-info {margin:10px 0 30px 0;}
	.location-info .location-info-title {margin-bottom: 10px;font-size: 16px;}
	.location-option-button .view-floorplan-button {padding-left: 80px;padding-right: 10px;}
	.location-info .location-info-list li a .location-price {font-size: 14px;}
	.home-display-list .home-display-item .home-display-item-desc {padding:10px 10px;font-size: 12px;}
	#sliderarea .slidertextarea {font-size: 14px;padding:0px;background-size: 60px auto;text-align: center;}
	#sliderarea .slidertextarea h2 {font-size: 26px;}
	#sliderarea .slidericon {width:100px;height: 100px;background-size: 100px 100px;margin-left: -50px;display: none;}

	.page-content .single-home-left .single-home-text {padding:10px 10px 10px 10px;font-size: 16px;}
	.page-content .single-home-left .single-home-feature {padding:10px 10px 10px 10px;}
	.page-content #content {padding:30px 0 30px 0;}
	.page-content .display-listing {padding:0 5px 0 5px;height:auto;}
	.displaymapwrapper {padding-right: 5px;height:400px;}
	.page-content .browse-display-homes {padding:10px 10px 10px 10px;}
	.page-content .browse-display-homes .browse-display-title {font-size: 24px;margin-bottom: 20px;}
	#content .generic-content {padding-right: 0;}
	.page-content #content.our-homes-wrapper {padding-bottom: 120px;}
	.page-content .home-list .home-list-item .home-list-item-title {}
	.page-content .home-list .home-list-item .home-list-item-title a {}
	.page-content .home-list .home-list-item .home-list-item-features {}
	.page-content .home-list.house-land-list .home-list-item .home-list-item-title {padding-top: 10px;}

	.top-additional-right-menu .redink-location-area .redink-location-handler {padding-top: 11px;padding-bottom: 11px;}
	.fixed-header .top-additional-right-menu .redink-location-area .redink-location-handler {width: 42px;height: 42px;padding:0;}
	.searchform-container .searchform-left .searchform-menu ul li a {padding:5px 5px;border-right:1px solid #bf1519;min-height: 60px;}
	.searchform-container .searchform-left .searchform-menu ul li a .menutext-icon {width: 8%;margin-right: 2%;}
	.searchform-container .searchform-left .searchform-menu ul li a span.menutext-wrapper {width: 80%;}
	.searchform-container .searchform-left .searchform-menu ul li a .menutext-subinfo {line-height: 1.4em;}

	.home-display-list .home-display-item .home-display-item-slide {height: 350px;}
	.home-display-list .home-display-item .home-display-item-slide .home-slide-item {height: 350px;}
	.searchform-container .searchform-right .form-right-title {margin-bottom: 10px;font-size: 18px;}
	.home-display-options .term-summary {margin-bottom: 10px;}
	.page-content .single-home-right {padding:10px;}
	.page-content .contact-tab-wrapper .wpb_tabs_nav li a {padding-bottom: 10px;padding-right: 20px;}
	.page-content .contact-tab-wrapper .vc_tta-tabs-list .vc_tta-tab a {padding-bottom: 10px;padding-right: 20px;}
	.page-content.single-home-content #enquire-section {padding-top: 20px;padding-bottom: 20px;}
	.page-content.single-home-content #enquire-section .enquire-title {font-size: 26px;}
	.col-md-offset-3 {margin-left: 15%;}
	.page-content .browse-display-homes .bx-controls-direction .bx-prev {top:25px;}
	.page-content .browse-display-homes .bx-controls-direction .bx-next {top:25px;}
	.result-container-map #resultmap {height:600px;}
	.page-content .home-list .home-list-item .home-list-item-thumb .home-list-item-thumb-overlay .home-list-item-thumb-viewhome {font-size: 16px;}
	.site-footer .footer-content .footer-widget .widget-title {margin-bottom: 0px;}

	.site-header .header-right .widget.widget-socials {margin-left: 10px;}

	.top-additional-right-menu .redink-location-area .redink-location-list {width: 150px;left:0;right:auto;}
	.top-additional-right-menu a.fav-menu {}
	.top-additional-right-menu .redink-location-area .redink-location-handler {width: 42px;height: 42px;text-indent: -9999em;background-position: center center;padding:0;}
	.fixed-header .top-additional-right-menu .top-additional-extra {display: none;}
	.fixed-header .top-additional-wrapper .top-additional-phone {display: none;}
	.fixed-header .top-additional-wrapper .top-additional-phone.top-additional-mobile-phone {display: block;}

	.searchform-container .searchform-left {float: left;width: 100%;}
	.searchform-container .searchform-left .searchform-menu ul li {float: left;width: 50%;}
	.searchform-container .searchform-right {position: relative;float: none;width: 100%;}
	.site-footer .footer-content {padding:0px 0 0px 0;}
	.site-footer .footer-content .footer-widget {padding:5px 0 5px;}
	.site-footer .footer-content .footer-widget .widget {margin-bottom: 5px;text-align: center;float: none;}

	.category-search .category-search-label {width:100%;padding:0 10px;margin-bottom: 10px;}
	.category-search .category-search-wrapper {width: 100%;}
	.page-content .single-home-right .single-floorplan a {display: block;text-align: center;}
	.page-content .single-home-right .single-floorplan img {width: 300px;height: auto;}
	.page-content .single-home-right .single-area-size .single-info-list {width: 100%;margin-right: 0;}
	.page-content .contact-tab-wrapper .contact-location-item-detail .contact-location-item-col {margin-bottom: 10px;}
	.single-home-content #content {display: block;}
	.page-content .single-home-left {display: block;border-right:none;border-bottom:1px solid #ebebeb;}
	.page-content .single-home-right {display: block;}
	#content .generic-thumb {padding-top: 20px;padding-bottom: 20px;}
	.col-md-offset-3 {margin-left: 0;}
	.result-container-list {padding-top: 15px;}
	.query-sort-main-wrapper {position: relative;right:0;top:0;float: none !important;text-align: right;padding:10px 20px 10px 0;}

	.top-additional-wrapper .top-additional-menu {display: none;}
	.site-header .header-right .top-phone {display: none;}
	.site-header .header-right .top-email {display: none;}
	.site-header .header-right .widget.widget-socials {display:none; float: none;text-align:center;padding:20px 0 20px 0;margin:0;background-color: #ab151b;}
	.site-header .active-navbar-default .header-right .widget.widget-socials {display: block;}
	.site-header .header-right .widget.widget-socials .socials li {float: none;display: inline-block;}
	.socials li {float: none;display: inline-block;}
	.site-header .header-right {padding:0;float: none;}
	.site-header .navbar.navbar-default {padding-top: 42px;z-index: 90;}
	.navbar-default .navbar-toggle {border:none;margin-top:50px;margin-right: 10px;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#d51a21;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;width: 25px;height: 3px;}
	.site-header .header-right .header-menu {float: none;font-family: 'Open Sans',sans-serif;font-size: 12px;text-transform: uppercase;font-weight: 600;}
	.site-header .navbar-default .container.header-container {padding:0;margin:0;width: 100%;}
	.site-header .header-right .header-menu .navbar-nav {margin:0;}
	.site-header .header-right .header-menu {background-color:#ab151b;}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {margin:0;}
	.navbar-collapse, .navbar-form {border:none;padding:0;}
	.site-header .header-right .header-menu .navbar-collapse {max-height: none;}
	.site-header .header-right .header-menu .navbar-nav {position: relative;}
	.site-header .header-right .header-menu .navbar-nav li {float: left;width: 50%;position: static;}
	.site-header .header-right .header-menu .navbar-nav li.mobilemenu {display: block;visibility: visible;}
	.site-header .header-right .header-menu .navbar-nav li a {border-color:#9e1316;border-right:1px solid #9e1316;padding:10px 15px;}
	.site-header .header-right .header-menu .navbar-nav li a .fa-arrow-btn {position: absolute;top:0;right:0;padding:9px 10px;border-left:1px solid #9e1316;z-index: 999;}
	.site-header .header-right .header-menu .navbar-nav li a .fa-arrow-btn.active-angle-btn {background:#900D08;z-index: 1001;}
	.site-header .header-right .header-menu .navbar-nav li a:hover {color:#ffffff;background-color:#bf1a22;}
	.site-header .header-right .header-menu .navbar-nav li.current-menu-item a {color:#ffffff;background-color:#bf1a22;}
	.searchform-container .searchform-right .search-default-wrapper {padding:10px;}
	.searchform-container .searchform-right .main-form-box {padding:10px;margin-bottom: 10px;}
	.searchform-container .searchform-right .main-form-box .main-form-field.select-form-field {background:none;padding:10px 0;}
	.searchform-container .searchform-right .main-form-box .main-form-field .main-form-field-title {display: block;}
	.searchform-container .searchform-right .main-form-box .main-form-field .main-form-field-header {margin-bottom: 10px;}
	.searchform-container .searchform-right .main-form-box .main-form-field .select-col-form {padding:0;margin-bottom: 10px;}
	.searchform-container .searchform-right .main-form-box .main-form-field.search-form-field {background:none;padding:10px 0;}
	.searchform-container .searchform-right .main-form-box .main-form-field.search-form-field .main-form-field-header {padding-top: 20px;}
	.home .front-content {background-size: 60px; auto;}
	#front-page .vc_custom_1458545989042 {padding-left: 15px !important;}
	.site-footer .footer-content .footer-widget.last-footer-widget .simple-image {top:0;position: relative;margin-top:0px;text-align: center;width: 100%;}
	.page-content .browse-display-homes .bx-controls-direction {left:0;width: 100%;}
	.page-content .our-homes-cat-item .homes-cat-item-thumb img {width: 100%;}
	.display-header .page-description {padding:20px 0 0;font-size: 14px;background-color:#EFEFF7 !important;background-size:100% auto !important;}
	.display-header .page-description .page-desc-wrapper {width: 75%;}
	.display-header .page-search {padding:10px 0;}
	.display-header .page-search .page-search-label {display: block;}
	.page-content .display-listing li {float: left;width: 50%;min-height: 80px;margin-bottom: 10px;}
	.display-header .page-search .page-search-item .display-link-list li {padding:0 15px 0 0;}
	#sliderarea .sliderimg img {height: auto;}
	.category-header-wrapper .category-description {padding:20px 0 0;font-size: 14px;background-color:#EFEFF7 !important;background-size:100% auto !important;}
	.category-search {padding-top: 20px;}
	.category-search .category-search-wrapper .refine-search-col {padding:0;margin-bottom: 10px;}
	.query-sort-wrapper .query-sort-count {margin-right: 20px;}
	.query-sort-wrapper .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {min-width: 50px;}
	.page-header {margin:10px 0; padding-bottom: 10px;}
	.page-header #breadcrumbs {float: none;text-align: left;clear: both;}
	.home-top-control .control-enquire {text-align: left;float: none !important;padding-top: 10px;}
	.page-content.single-home-content #enquire-section .single-enquire-wrapper {width: 98%;}
	.page-content .home-list .home-list-item .home-list-item-thumb img {width: 100%; height: auto;}
	.navbar-nav .dropdown-menu {width: 100%;right:0;left:auto;top:30px;font-size: 12px;padding:0;}
	.site-header .header-right .header-menu .navbar-nav .dropdown-menu li a {border-bottom:1px solid #9e1316;}
	.site-header .header-right .header-menu .navbar-nav li a {padding:10px;line-height: 1em;}

	#popupmessage {width: 400px;background-image: none;padding:15px;}
	#popupmessage .popuptitle {font-size: 22px;}
	#popupmessage .popupsubtitle {font-size: 24px;}
	#popupmessage .popupcontent {margin-top:10px;margin-bottom: 20px;width: 100%;}
	#popupmessage .popuplink {padding:10px 10px 10px;}
	#popupmessage .popuplink .popupitemloc {font-size: 20px;}
	.site-footer .footer-info {padding:15px 0 15px 0;}
	.site-footer .footer-info .site-copyright {text-align: center;}
	#sliderarea .bx-wrapper .bx-pager {left:45%;}
	.site-header .header-right .header-menu .mobilemenuwrap {display: block !important;}
	.site-copyright-right {float:none !important;margin-top: 5px;text-align: center;}
	.site-footer .footer-content .footer-widget p.simple-image {margin-bottom: 0;}
	.site-header .header-pr {margin-left:-65px;position:absolute;top:35px;left:50%;}
	.designsliderwrapper .carouselwrapper {margin-top:10px;}

	/* NEW LANDING */
	#content.content-landing-wrapper {padding-top:0;}
	#page #content.content-landing-wrapper .container {width:98%;}
	#page #content.content-landing-wrapper .container.vc_row.wpb_row {width:98% !important;}
	#content.content-landing-wrapper .promo-purple-wrapper .promo-purple-left > .vc_column-inner > .wpb_wrapper {width:auto;float:none;padding-left:1%;}
	#content.content-landing-wrapper .promo-purple-wrapper .promo-purple-right > .vc_column-inner > .wpb_wrapper {width:auto;padding-right:1%;}
	#content.content-landing-wrapper .inclusion-top-wrapper {padding-top:45px;}
	#page .site-header.site-header-landing .header-right {text-align:center;}
	#page .site-header.site-header-landing .header-right .tagline {margin-top:10px;display:inline-block;margin-bottom:10px;}
	#page .site-header.site-header-landing .navbar-brand {text-align:center;padding:0;float:none;}
	#page .site-header.site-header-landing .navbar-brand img {display:inline-block;}
	#page #content.content-landing-wrapper .vc_row.vc_column-gap-30, #page #content.content-landing-wrapper .vc_row {margin-left:0;margin-right:0;}
	#page #content.content-landing-wrapper .vc_row.main-banner-content > .vc_column_container > .vc_column-inner {padding-left:0;padding-right:0;}
	#page #content.content-landing-wrapper .vc_tta-panel-body {padding:0;}
	#content.content-landing-wrapper .promo-purple-wrapper .promo-purple-left {border-right:none;border-bottom:2px solid #3e2e87;}
	#content.content-landing-wrapper .promo-purple-wrapper .promo-purple-right {border-left:none;border-top:2px solid #281b63;}
	#content.content-landing-wrapper .promo-purple-wrapper.promo-grey-wrapper .promo-purple-left {border-right:none;border-bottom:1px solid #cccccc;}
	#content.content-landing-wrapper .promo-purple-wrapper.promo-grey-wrapper .promo-purple-right {border-left:none;border-top:1px solid #cccccc;}
	#content.content-landing-wrapper .inclusion-item-row .wpb_column {margin-bottom: 20px;}
	#content.content-landing-wrapper .top-inclusion-wrapper h5 {font-size:1.5em;}
	#content.content-landing-wrapper .top-inclusion-wrapper {font-size:1.1em;}
	#main .single-home-ppw {float:none;}
	#content.content-landing-wrapper .locked-left-wrapper {padding-right:0px;}
	#content.content-landing-wrapper .locked-inclusions-wrapper .locked-price-heading {font-size: 2em;line-height: 1.1em;}
	#content.content-landing-wrapper .locked-inclusions-wrapper .locked-price-heading strong {font-weight: 900;font-size: 1.6em;}
	#content.content-landing-wrapper .locked-inclusions-wrapper .locked-price-heading.locked-price-heading2 {font-size: 2em;}
	#content.content-landing-wrapper .locked-inclusions-wrapper .locked-tick-top ul li {font-size:1.75em;}
	#content.content-landing-wrapper .locked-inclusions-wrapper .locked-tick-bot ul li {font-size: 1.3em;}
	#content.content-landing-wrapper .form-top-wrapper .gform_wrapper {padding:10px;}
	#content.content-landing-wrapper .form-top-wrapper.form-grey-wrapper {padding:15px;}
	#content.content-landing-wrapper .form-top-wrapper .gform_wrapper .gfield .ginput_container textarea {height: 150px;}
	#content.content-landing-wrapper .locked-right-wrapper .lp-form-heading2 {padding:10px;}
	#content.content-landing-wrapper .locked-right-wrapper .gform_wrapper {padding:10px;}
	#content.content-landing-wrapper .locked-inclusions-wrapper > .vc_column-inner {padding:20px;}
}
@media (max-width: 640px) {
	.top-additional-right-menu a.fav-menu {width: 30px;height: 42px;text-indent: -9999em;background-position: center center;padding:0;position: absolute;left:50%;}
	.top-additional-right-menu .redink-location-area {position: absolute;left:50%;margin-left: -30px;}
	.top-additional-right-menu .redink-location-area .redink-location-handler {width:30px;}
	.top-additional-wrapper .top-additional-phone {margin-left: 0;}
	.fixed-header .top-additional-right-menu a.fav-menu {width: 30px;}
	.site-header .navbar-brand img {width:160px;}
	#page .firsthome-form .gform_wrapper .gfield.gf_left_half {padding-right:0px !important;}
	#page .firsthome-form .gform_wrapper .gfield.gf_right_half {padding-left:0px !important;}
	#page .firsthome-form .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half {
		max-width:100% !important;
		margin-right:0;
		padding-right:0px !important;
	}
	#page .firsthome-form .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
		max-width:100% !important;
		margin-right:0;
		padding-left:0px !important;
	}

}
@media (max-width: 600px) {
	/*.site-header .header-right .header-menu .navbar-nav .dropdown-menu li {float: left;width: 100%;position: relative;}*/

}
/* Landscape phones and down */
@media (max-width: 480px) {
	#popupmessage {width: 100%;background-image: none;padding:15px;}
	#popupmessage .popuptitle {font-size: 18px;}
	#popupmessage .popupsubtitle {font-size: 20px;}
	#popupmessage .popupcontent {margin-top:10px;margin-bottom: 20px;width: 100%;}
	#popupmessage .popuplink {padding:10px 10px 10px;}
	#popupmessage .popuplink .popupitemloc {font-size: 16px;}
	.site-header img, .entry-content img, img.size-full {height: auto;}
	.page-content .display-listing li {float: none;width: 100%;min-height: 0px;margin-bottom: 10px;}
	.single-home-left .single-tab-wrapper #speci.wpb_tab ul {width: 100%;float: none;margin-right: 0;column-count:1;-o-column-count:1;-ms-column-count:1;-moz-column-count:1;-webkit-column-count:1;column-gap:0px;-o-column-gap:0px;-ms-column-gap:0px;-moz-column-gap:0px;-webkit-column-gap:0px;}
	.single-home-left .single-tab-wrapper #extra.wpb_tab ul {width: 100%;float: none;margin-right: 0;column-count:1;-o-column-count:1;-ms-column-count:1;-moz-column-count:1;-webkit-column-count:1;column-gap:0px;-o-column-gap:0px;-ms-column-gap:0px;-moz-column-gap:0px;-webkit-column-gap:0px;}
	.single-home-left .single-tab-wrapper #speci.wpb_tab ul li {width: 100%;float: none;margin-right: 0;}
	.single-home-left .single-tab-wrapper #extra.wpb_tab ul li {width: 100%;float: none;margin-right: 0;}

	#page .wpb_accordion .wpb_accordion_section .wpb_accordion_header {height: auto;}
	#page .wpb_accordion .wpb_accordion_section .wpb_accordion_header a {position: relative;top:0;}
	.site-footer .footer-info {padding-bottom: 50px;}
	.site-copyright-right {float:none !important;text-align: center;padding:10px 0;}
	.site-footer .footer-content .footer-widget .widget .menu li a {padding-top: 5px;padding-bottom: 5px;display: block;font-size: 16px;margin-bottom: 10px;}
	.site-header .header-right .header-menu .navbar-nav li a {font-size: 14px;}
	.site-footer .footer-info .site-copyright a {font-size: 14px;line-height: 1.2em;padding:7px 10px;display: block;}
	.top-additional-wrapper .top-additional-phone {font-size: 11px;}
	.fixed-header #small-logo {display: none;}
	.site-header .header-pr {float:none;text-align:center;position:relative;margin:0;top:0;left:0;}
	.site-header .header-pr img {display:inline-block;}
	#content.content-landing-wrapper .locked-inclusions-wrapper > .vc_column-inner {padding:10px;}

}
/* Landscape phones and down */
@media (max-width: 400px) {
	.searchform-container .searchform-left .searchform-menu ul li {float: none;width: 100%;}
	.searchform-container .searchform-left .searchform-menu ul li a {min-height: 0px;border-right:none;}
	.top-additional-right-menu a.fav-menu {width: 42px;height: 42px;text-indent: -9999em;background-position: center center;padding:0;}
	.site-header .navbar-brand {padding:10px;}
	.navbar-default .navbar-toggle {margin-top: 40px;}
	.home-display-list .home-display-item .home-display-item-title {font-size: 18px;}
	.home-display-list .home-display-item .home-display-item-header {padding:10px;}
	.home-display-list .home-display-item .home-display-item-feature {float: none;clear:both;}
	.top-additional-wrapper .top-additional-phone {font-size: 12px;}
	.fixed-header #small-logo {display: none;}
	.top-additional-wrapper .top-additional-phone {padding-top: 7px;padding-bottom: 7px;}
	.top-additional-wrapper .top-additional-phone.top-additional-mobile-phone {padding-left: 22px;}
	.top-additional-wrapper .top-additional-phone .top-phone-label {display: block;font-size: 10px;line-height: 1em;}

}

/* Modal Code throughout site */
/* Modal Styling */
/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 1707px !important; /* Full width */
	height: 1146px !important; /* Full height */
	max-width:100% !important;
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }

  /* Modal Content */
  .modal-content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 5px solid lightgray;
	  width: 552px;
	border-radius:0px;
  }

  /* The Close Button */
  .close {
	color: #aaaaaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
  }

  .close:hover,
  .close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
  }

  .modal-info {
	  padding-top: 12px;
	  font-style: italic;
	  font-size: 21px !important;
	  padding-left: 12px;
	  padding-right: 12px;
	  line-height: 31px;
	  letter-spacing: 0.01em;
	  text-align: center;
	  color: #141414;
	  font-family: 'Montserrat', sans-serif!important;
	  margin-bottom: 0 !important;
  }

